Home | All Classes | Grouped Classes | Index | Search

# CL_InputSource_NetStream::read

Reads larger amounts of data (no endian and 64 bit conversion).

    	int read(
    		void* data, int size);

Parameters:

data
  Points to an array where the read data is stored.
size
  Number of bytes to read.

Return value:

Num bytes actually read.

See also:

CL_InputSource_NetStream

Questions or comments, write to the ClanLib mailing list.